Monday, December 22, 2014 | 18:35

This release contain a bugfix thanks to Dediggefedde who filed a bugreport (in the feature request section) about a specific WYSIWYG editor field that was not recognized.

Changed in this release:
  • Fix: store (multiline/wysiwyg) text typed into div's with contenteditable attribute set to true


Anonymous said...

How can I install the pre-release version?

Stephan Mahieu said...

To install the latest pre-release version goto the add-ons page and select development channel (located at the the bottom). There you find a button to install the latest development version.

Anonymous said...

Thanks! That worked. Switched to FF only yesterday, still learning.

Post a Comment